/*
 * 标题：单页订单系统
 * 作者：vipp412（微信号）
 * 官方网址：www.ulooks.info
 * *
 * 警示信息：您可以复制使用本站静态文件（html/css/js/images），但请保留原创作者（微信号：vipp412）信息，谢谢。
 */
*{margin:0;padding:0;}
html{height:100%;}
body{margin:0;padding:0;font:14px/1.5 "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", serif;}
img{max-width:100%;}
.xingquan-order{border:4px solid #0C0;}
.xingquan-title{height:55px;background:url(title.gif) -10px 5px no-repeat;text-indent:-9999em;overflow:hidden;border-bottom:1px solid #0C0;background-color:transparent !important;}
.xingquan-side .xingquan-title{background-position:-10px -55px;}
.xingquan-side{margin-left:-1px;border-left:1px solid #0C0;}
.xingquan-side.xingquan-full-row{border-top:4px solid #0C0;}
.rows-id-params input {display: inline-block;margin-right: 5px;}
.xingquan-rows{margin-top:5px !important;}
.rows-id-params .rows-head{display:block;}
rows-id-params .rows-params{margin-left:80px;}
.rows-id-params .rows-params a{display:block;width:100%;color:#333 !important;background:none;border:none;line-height:22px;padding:0;}
.rows-id-params .rows-params a img{display:none;}
.rows-id-params .rows-params a:hover,.rows-id-params .rows-params a.active {color:#f60 !important;}

.xingquan-rows{position:relative;padding-top:.2rem;}
.rows-head{position:absolute;left:0;width:5rem;font-weight:normal;border-bottom:none;padding:2px 0;text-align:right;}
.rows-params{padding-left:5.5rem;line-height:2rem;}
.xingquan-params{border:1px solid #ccc;padding:0 .2rem;}
.xingquan-params.xingquan-params-image{padding:.3rem;}
select, .xingquan-input-text{border-width:1px;padding:0;height:2rem;}
textarea.xingquan-input-text{height:auto !important;}
.xingquan-submit{width:100%;}
.rows-id-params.rows-id-params-select .rows-head{display:block;}
.rows-id-params.rows-id-params-select .rows-params{margin-left:5.5rem;}


.xingquan-radio .xingquan-params,.xingquan-radio .xingquan-params.active{background:none;border:none;color:#f00 !important;display:block;float:none;margin:0;}
.xingquan-radio .xingquan-params-image{float:left !important;}
.xingquan-radio .xingquan-params input{display:inline-block;}